@charset "utf-8";
/* Hack to fix "blinking" in Android */
BODY {
    -webkit-backface-visibility: hidden;
    overflow: hidden;
}
/* CSS Document */
@font-face { font-family: "Augusta"; src: url("../fonts/Augusta.ttf") format("truetype"); }

/* override theme styles */
.ui-page{ background: #EFC26C url(../images/bg.png); }
.ui-bar-a { background-image: url(../images/bar.png); font-family: "Augusta", serif; }
.ui-header .ui-title{ font-size: 24px; margin: 0.2em 90px 0.3em; }

P {margin-top: 5px;}
.list{ font-size: 0.8em; padding-left: 0; }
.list LI { list-style: none;}
.list A { color: inherit!important;}
.flag IMG {margin-top: 2px; height: 2.2em; width: 3.5em; }

.ui-grid-a .block-left { width: 60% }
.ui-grid-a .block-right { width: 40% }

.icons { text-align: center; border-bottom: 1px solid #000000; height: 3em; margin-bottom: -1em; }
.bottle { text-align: center; }

/* homepage only */
#jqm-homeheader {text-align: center; padding: 1.5em 0 0; background: url("../images/compass.png") no-repeat right -1em transparent}
#jqm-homeheader h1 { margin: 0px; }
#jqm-version { background: url(../images/version.png) no-repeat 100% 0%; height: 122px; margin: 0; overflow: hidden; position: absolute; right: 0; text-indent: -99999px; top: 0; width: 119px; }

/* general */
.sec-heading { color: #000000; font-size: 1.5em; font-family: "Augusta", serif; margin-bottom: 5px;}

/* ratings only */
.ui-dialog .ui-listview { margin-top: 0; }
.stars A { background: transparent url('../images/ratings_00.png') 15px 0.3em no-repeat; padding-left: 200px!important; }
.stars.one A { background-image: url(../images/ratings_01.png) }
.stars.two A { background-image: url(../images/ratings_02.png) }
.stars.three A { background-image: url(../images/ratings_03.png) }
.stars.four A { background-image: url(../images/ratings_04.png) }
.stars.five A { background-image: url(../images/ratings_05.png) }

/* for dbTest page only*/
#startTest {
	background: none repeat scroll 0 0 #CCCCCC;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 5px 5px 8px #000000;
	color: #F2622E;
	font-family: 'Coda',arial,serif !important;
	margin: 40px auto;
	padding: 8px 8px 3px;
	text-align: center;
	width: 250px;
}
#demoRunning{
	display: none;
	text-align: center;
}
#results {
	font-size: 2em;
	text-align: center;
}
